quel aperture pour ML ?

soiziclecros

Membre émérite
23 Janvier 2011
826
34
francoisenayroles.piwigo.com
Bonjour

Je cherche aperture pour ML. Je trouve bien sur le web qu'aperture (sans numéro de version) est compatible dès 10.7

mais si on veut acheter on trouve sur l'apple store uniquement la version 3.5 qui elle est marquée compatible pour 10.9 et ultérieur.

Cette version marcherait-elle sous ML ?


Merci